Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.voice-agents.miraiminds.co/health \ --header 'x-private-key: <api-key>' \ --header 'x-public-key: <api-key>'
import requests url = "https://api.voice-agents.miraiminds.co/health" headers = { "x-public-key": "<api-key>", "x-private-key": "<api-key>" } response = requests.get(url, headers=headers) print(response.text)
const url = 'https://api.voice-agents.miraiminds.co/health'; const options = { method: 'GET', headers: {'x-public-key': '<api-key>', 'x-private-key': '<api-key>'} }; fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
{ "status_code": 200, "message": "Platform is operational.", "data": { "underMaintenance": false, "status": "healthy" } }
Returns whether the platform is currently under maintenance. No authentication required.
Platform health status
200
"Platform is operational."
Show child attributes